/*** ESSENTIAL STYLES ***/
#menu {
	background-color:#f6f6f6;
	width:100%;
	z-index:23;
	line-height:0;
	top:0;
}
.sf-menu {
	display:table;
	position: relative;
	margin: 0;
	padding: 0;
	width:100%;
	list-style: none;
	padding:14px 0 13px;
}
ul.sf-menu > li:first-child{	
	margin-left:0;
	}
ul.sf-menu > li {
	float: left;
	z-index: 10;
	position:relative;
	border-radius:0;
	margin-left:3.75%;
	}
ul.sf-menu > li > a {
	display:inline-block;
	z-index: 1;
	position: relative;
	font-size:18px;
	line-height:22px;
	font-weight:300;
	color:#4d4d4d;
	text-decoration:none;
}
ul.sf-menu > li.current>a,
ul.sf-menu > li>a:hover,
ul.sf-menu > li.sfHover>a,
ul.sf-menu > ul > li.active>a  {
	color:#74b6c7;
	}
.sf-menu .sf-mega {
	display: none;
	z-index: 99;
	position: absolute;
	z-index: 5;	
	left:0;
	top:100%;
	padding-top:12px;
}
/*** mega menu dropdown ***/

.sf-mega-section {
	display:table-cell;
	padding-right:5px;
}
.sf-mega-section li {
	position:relative;
	padding:10px 20px;
	width:170px;
	line-height:20px;
	background-color:#787878;
}

.sf-mega-section >li a {
	color:#fff;
	font-size:14px;
	line-height:16px;
	font-weight:300;
}
.sf-mega-section >li ul {
	position:absolute;
	left:170px;
	width:170px;
	top:0;
	z-index:10;
	display:none;
}
.sf-mega-section >li ul li{
	background-color:#6d6d6d;
}

/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
}
.sf-mega-section .sf-with-ul:after {
	float:right;
	display: inline;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	height: auto;
	margin-top: 0;
	text-decoration: inherit;
	vertical-align: middle;
	width:1.1em;
	padding-left:3px;
	color:#fff;
	content:'\f105';
	font-size:14px;	
	line-height:19px;
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/*****************************************************/
#menu-icon {
	background: #f6f6f6;
	color: #4d4d4d;
	cursor: pointer;
	display: block;
	font-size: 18px;
	font-weight: 300;
	line-height: 22px;	
	padding:11px 17px;
	text-transform: uppercase;
	position:relative;
}
#menu-icon:after {
	float:right;
	content:"\f107";
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	display: inline;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	height: auto;
	line-height: normal;
	margin-top: 0;
	text-decoration: inherit;
	vertical-align: baseline;
	width: auto;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	width: 1.25em;
	font-size:18px;
	line-height:22px;
	color:#979797;
	vertical-align:middle;
}
#menu-icon:hover:after {
	color:#74b6c7;
}
#menu-icon.active:after {
	content:"\f106";
	}
.sf-menu-phone {display:none;}
.sf-menu-phone li { 
	position: relative;
	background-color:#e8e8e8;
}
.sf-menu-phone li a {
	display: inline-block;  color: #4d4d4d;  border-bottom:1px solid #fff;
}
.sf-menu-phone  li {  
	font-size: 19px;
	padding: 0; 
}
.sf-menu-phone  li > a {
	padding: 10px 15px; 
	display: block;
}
.sf-menu-phone  li li  a {
	padding: 10px 15px 10px 25px;
	display: block;
}
.sf-menu-phone  li li li a {
	padding: 10px 15px 10px 35px;
	display: block;
}
.sf-menu-phone li a:hover {
	color: #B90100; 
}
.sf-menu-phone li li {
	font-size: 14px;
}
.sf-menu-phone li li.last {
	padding-bottom: 0 !important;  
}
.sf-menu-phone li i {
	position: absolute;
	display: block;
	top: 2px;
	right: 0;
	height: 24px;
	width: 24px;
}
.sf-menu-phone  li  i {
	top:0;
	right:0;
	color:#454545;
	font-size:18px;	
	line-height:44px;
	height:44px;
	padding:0 20px;
	width:54px;	
}
.sf-menu-phone  li i.icon-angle-up:before {
	content:'\f106' !important
}
.sf-menu-phone li i:hover {
	cursor: pointer; 
	color:#74b6c7;
}
.sf-menu-phone li i.opened {
	background-position: center 7px; 
}
/** dropdown **/
.sf-menu-phone ul {
	width: auto;
	padding: 0 0;
	display: none;  
}
.sf-menu-phone  li.active > a > span {
	color: inherit;
}
.sf-menu-phone  li:hover > a ,
.sf-mega-section li.sfHover>a,
.sf-menu-phone  li.active > a,
.sf-mega-section li.current >a{ 
	color: #74b6c7;
}
.sf-mega-section li a:hover,
.sf-menu-phone  li a:hover,
.sf-menu-phone  li a.active,
.sf-mega-section li a.current{ 
	color: #8dccdc;
}
.sf-menu-phone  li a:hover{ 
	background: #f1f1f1; 
}
.sf-menu-phone  li a.active{
	background:none;
}